View Issue Details

IDProjectCategoryView StatusLast Update
0001581SUMoBugpublic2012-06-18 13:35
ReporterpoutnikgAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSWindows Vista 64 OS VersionHome Premium SP2
Product Version3.1.2 
Target VersionFixed in Version3.2 
Summary0001581: SUMO : CHECK: Cancelling update issue at both loading and checking stages
DescriptionCancelling of SUMO CHECK process by stop button

in stage of reloading DB list deletes content of DB file of monitored applications.

in stage of checking updates deletes cache update info
for not yet checked applications.

Steps To ReproduceMake SUMO ready to perform CHECK operation
Perform CHECK
Cancel CHECK operation by STOP

at loading for the 1st issue
Check the loaded list is empty, so does after SUMO restart.

at checking for the 2nd issue
Check Cache content for application not checked is deleted.
TagsNo tags attached.

Relationships

related to 0001579 resolvedKyle_Katarn Cancel of check operation should not "wipe" existing update info. 
related to 0001605 resolvedKyle_Katarn "Cancel" button on loading page is useless. 

Activities

poutnikg

2012-06-02 11:28

reporter  

SUMo-breaking-check-logs.zip (2,094 bytes)

poutnikg

2012-06-02 11:43

reporter   ~0000832

Last edited: 2012-06-03 17:22

View 4 revisions

Forum discussion here
http://www.kcsoftwares.com/forum/viewtopic.php?f=11&t=128&p=516#p516

Related to
0001579: Cancel of check wipes existing data in cache :
http://www.kcsoftwares.com/bugs/view.php?id=1579

and

0001084: Cleaning of the table with programs if to press "Cancellation" at the scanning beginning.
http://www.kcsoftwares.com/bugs/view.php?id=1084

poutnikg

2012-06-03 17:24

reporter   ~0000847

Do you need logs from Debug mode ?

Issue History

Date Modified Username Field Change
2012-06-02 11:28 poutnikg New Issue
2012-06-02 11:28 poutnikg File Added: SUMo-breaking-check-logs.zip
2012-06-02 11:43 poutnikg Note Added: 0000832
2012-06-02 14:46 Kyle_Katarn Assigned To => Kyle_Katarn
2012-06-02 14:46 Kyle_Katarn Status new => acknowledged
2012-06-03 17:20 poutnikg Note Edited: 0000832 View Revisions
2012-06-03 17:21 poutnikg Note Edited: 0000832 View Revisions
2012-06-03 17:22 poutnikg Note Edited: 0000832 View Revisions
2012-06-03 17:24 poutnikg Note Added: 0000847
2012-06-16 22:52 Kyle_Katarn Relationship added related to 0001579
2012-06-16 22:53 Kyle_Katarn Relationship added related to 0001605
2012-06-17 09:15 Kyle_Katarn Status acknowledged => resolved
2012-06-17 09:15 Kyle_Katarn Fixed in Version => 3.2
2012-06-17 09:15 Kyle_Katarn Resolution open => fixed